﻿/*--------------------------------------------------------------- */
/* COMMON */
/*--------------------------------------------------------------- */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clearB{
	clear: both;
}
.op0{
	opacity: 0!important;
	filter: alpha(opacity=0)!important;
}
.top-100{
	margin-top: -100%;
	opacity: 0;
	filter: alpha(opacity=0);
}
.block{ display: block!important; }
.fltL{ float: left!important; }
.fltR{ float: right!important; }
.clrB{ clear: both!important;}
.w70{ width: 70%!important; }
.w75{ width: 75%!important; }
.w65{ width: 65%!important; }
.w50{ width: 50%!important; }
.w30{ width: 30%!important; }
.w33{ width: 33.333%!important; }
.w25{ width: 25%!important; }
.w100{ width: 100%!important; }
.txtC{ text-align: center!important; }
.txtL{ text-align: left!important; }
.txtR{ text-align: right!important; }
.bgGray{ background: #ededed!important; }
.bgF{ background: #fff!important; }
.fontB{ font-weight: bold!important; }
.colorF{ color: #fff!important;}
.ovf_i{ overflow: inherit !important}
.ovf_h{ overflow: hidden !important}
.font10{ font-size: 10px!important; }
.font14{ font-size: 14px!important; }
.font15{ font-size: 15px!important; }
.font18{ font-size: 18px!important; }
.font20{ font-size: 20px!important; }
.font30{ font-size: 30px!important; }
.font40{ font-size: 40px!important; }
.txt_d{ text-decoration: underline !important;}
.posR{ position: relative; }
.va_t{ vertical-align: top!important;}
.posi_re{ position: relative !important;}
.indent{
	margin-bottom: 1em;
	text-indent: -1em;
	padding-left: 1em;
}
.none{
	display: none;
}


/* margin */
.mt0 { margin-top: 0 !important;}
.mt5 { margin-top: 5px !important;}
.mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}
.mt60 { margin-top: 60px !important;}
.mt70 { margin-top: 70px !important;}
.mt80 { margin-top: 80px !important;}
.mt90 { margin-top: 90px !important;}
.mt100 { margin-top: 100px !important;}

.mb0 { margin-bottom: 0 !important;}
.mb5 { margin-bottom: 5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb60 { margin-bottom: 60px !important;}
.mb70 { margin-bottom: 70px !important;}
.mb75 { margin-bottom: 75px !important;}
.mb80 { margin-bottom: 80px !important;}
.mb90 { margin-bottom: 90px !important;}
.mb100 { margin-bottom: 100px !important;}

.ml0 { margin-left: 0 !important;}
.ml5 { margin-left: 5px !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}
.ml60 { margin-left: 60px !important;}
.ml70 { margin-left: 70px !important;}
.ml80 { margin-left: 80px !important;}
.ml90 { margin-left: 90px !important;}
.ml100 { margin-left: 100px !important;}

.mr0 { margin-right: 0 !important;}
.mr5 { margin-right: 5px !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}
.mr60 { margin-right: 60px !important;}
.mr70 { margin-right: 70px !important;}
.mr80 { margin-right: 80px !important;}
.mr90 { margin-right: 90px !important;}
.mr100 { margin-right: 100px !important;}

/* padding */
.pt0 { padding-top: 0 !important;}
.pt1 { padding-top: 1px !important;}
.pt2 { padding-top: 2px !important;}
.pt3 { padding-top: 3px !important;}
.pt4 { padding-top: 4px !important;}
.pt5 { padding-top: 5px !important;}
.pt10 { padding-top: 10px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}
.pt60 { padding-top: 60px !important;}
.pt70 { padding-top: 70px !important;}
.pt80 { padding-top: 80px !important;}
.pt90 { padding-top: 90px !important;}
.pt100 { padding-top: 100px !important;}

.pb0 { padding-bottom: 0 !important;}
.pb1 { padding-bottom: 1px !important;}
.pb2 { padding-bottom: 2px !important;}
.pb3 { padding-bottom: 3px !important;}
.pb4 { padding-bottom: 4px !important;}
.pb5 { padding-bottom: 5px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}
.pb60 { padding-bottom: 60px !important;}
.pb70 { padding-bottom: 70px !important;}
.pb80 { padding-bottom: 80px !important;}
.pb90 { padding-bottom: 90px !important;}
.pb100 { padding-bottom: 100px !important;}

.pl0 { padding-left: 0 !important;}
.pl1 { padding-left: 1px !important;}
.pl2 { padding-left: 2px !important;}
.pl3 { padding-left: 3px !important;}
.pl4 { padding-left: 4px !important;}
.pl5 { padding-left: 5px !important;}
.pl10 { padding-left: 10px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl35 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}
.pl58 { padding-left: 58px !important;}
.pl60 { padding-left: 60px !important;}
.pl70 { padding-left: 70px !important;}
.pl80 { padding-left: 80px !important;}
.pl85 { padding-left: 85px !important;}
.pl90 { padding-left: 90px !important;}
.pl100 { padding-left: 100px !important;}

.pr0 { padding-right: 0 !important;}
.pr1 { padding-right: 1px !important;}
.pr2 { padding-right: 2px !important;}
.pr3 { padding-right: 3px !important;}
.pr4 { padding-right: 4px !important;}
.pr5 { padding-right: 5px !important;}
.pr10 { padding-right: 10px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}
.pr60 { padding-right: 60px !important;}
.pr70 { padding-right: 70px !important;}
.pr80 { padding-right: 80px !important;}
.pr90 { padding-right: 90px !important;}
.pr100 { padding-right: 100px !important;}

#loadings{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background: url('/common/img/loading.gif') no-repeat center center;
	-webkit-transition: 1500ms cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: 1500ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: 1500ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: 1500ms cubic-bezier(0.23, 1, 0.32, 1);
	z-index: 999999;
}
.ease{
	-webkit-transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
}
.easeSlow{
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.jp_ttl{
	text-align: center;
	margin-bottom: 38px;
	font-size: 16px !important;
}
.linkTxt{
	color: #c3974a;
}
.linkTxt:hover{
	color: #c3974a;
	text-decoration: underline !important;
}
/* MOUSE OVER
---------------------------------------------------------- */
.scaleBlock img.scale,
.scale{
	-webkit-transition: 1500ms cubic-bezier(.23, 1, .32, 1);
	-moz-transition: 1500ms cubic-bezier(.23, 1, .32, 1);
	-o-transition: 1500ms cubic-bezier(.23, 1, .32, 1);
	transition: 1500ms cubic-bezier(.23, 1, .32, 1);
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
}

.scaleBlock.off img.scale,
.scaleBlock:hover img.scale,
.scale:hover{
	transform: scale(1.10);
	-webkit-transform: scale(1.10);
	-moz-transform: scale(1.10);
	-ms-transform: scale(1.10);
}
.scaleBlock.disActive:hover img.scale,
.scale.disActive:hover{
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
}

.gridPannel{
	-webkit-transition: .5s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: .5s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: .5s cubic-bezier(0.23, 1, 0.32, 1);
	transition: .5s cubic-bezier(0.23, 1, 0.32, 1);
}
.scaleBlock.skip img.scale,
.gridPannel.skip{
    -webkit-transition:all 0s;
    -moz-transition:all 0s;
    -o-transition:all 0s;
    transition:all 0s;
}
.fade{
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.fade:hover{
	opacity: 0.60;
	filter: alpha(opacity=60);
}
@media screen and (max-width: 768px){
	.scaleBlock:hover img.scale,
	.scale:hover,
	.scaleBlock.disActive:hover img.scale,
	.scale.disActive:hover{
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
	}
	.fade:hover{
		opacity: 1;
		filter: alpha(opacity=100);
	}
}
/* PAGETOP
---------------------------------------------------------- */
.pageTop{
	width: 100%;
	text-align: right;
}
	.pageTop a{
		width: 60px;
		height: 60px;
		display: inline-block;
		position: fixed;
		right: 0px;
		bottom: 0px;
		background: url('/common/img/body/btn_top.png') no-repeat right center;
		background-size: 60px 60px;
		opacity: 0;
		filter: alpha(opacity=0);
		z-index: 3;
		display: none;
	}
	.pageTop a.show{
		opacity: 0.5;
		filter: alpha(opacity=50);
	}
	.pageTop a.on{
		display: block;
	}
	.pageTop a:hover{
		opacity: 1;
		filter: alpha(opacity=100);
	}



/* PAGEBACK
---------------------------------------------------------- */
#pageBack{
	position: absolute;
	top: 0px;
	right: 0px;
	background: #fff;
	z-index: 10;
}
	#pageBack a{
		width: 60px;
		height: 60px;
		display: block;
		background: url('/common/img/body/btn_back.png');
	}
@media screen and (max-width: 768px){

	#pageBack{
		position: fixed;
		top: 20px;
		right: 20px;
	}
		.pageTop a,
		#pageBack a{
			width: 40px;
			height: 40px;
			background-size: 40px;
			opacity: 1;
			filter: alpha(opacity=100);
		}
	#pageBack a{
		width: 50px;
		height: 50px;
		background: url('/common/img/body/btn_back_sp.png') center center no-repeat;
		background-size: 27.5px;
	}
    
    #mbLoginWrapp{
        left:0px;
        width:100%;
    }
    
    #mbLoginWrapp a#mbLogin{
        height:40px;
        line-height:40px;
        font-size:13px;
    }

}
@media screen and (max-width: 480px){

	#pageBack {
		top: 17px;
		right: 10px;
	}

}

/*--------------------------------------------------------------- */
/* WRAPP */
/*--------------------------------------------------------------- */
#wrap{
	/*min-width: 1250px;*/
	position: relative;
	overflow: hidden;
}
	#globalLogoBg{
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0px;
		left: 0px;
		background: url('/common/img/body/pattern.gif') repeat left top;
		background-size: 6px auto;
		z-index: -1;
	}
		#globalLogoBg #globalLogo{
			width: 88px;
			height: 97px;
			margin: -48.5px 0px 0px 106px;
			position: absolute;
			top: 50%;
			left: 50%;
			background: url('/common/img/body/bg_logo.png') no-repeat;
		}
@media screen and (max-width: 768px){
	#globalLogoBg #globalLogo{
		margin: -48.5px 0px 0px -44px;
	}
}
@media screen and (max-width: 480px){
	#globalLogoBg #globalLogo{
		width: 44px;
		height: 48.5px;
		margin: 25.75px 0px 0px -22px;
		background: url('/common/img/body/bg_logo.png') no-repeat center center;
		background-size: 44px 48.5px;
	}
}
/*--------------------------------------------------------------- */
/* MAIN */
/*--------------------------------------------------------------- */
#main{
	width: 100%;
	margin-left: -256px;
	float: right;
}
	#main article{
		/*position: relative;*/
		margin-left: 256px;
		-webkit-transition: 0.2s ease-out;
		-moz-transition: 0.2s ease-out;
		-o-transition: 0.2s ease-out;
		transition: 0.2s ease-out;
	}
/*	#main article.firstVisit{
		margin-left: 0px; 
	}*/
	#main article .articleIn{
		position: relative;
	}

/*--------------------------------------------------------------- */
/* SIDE */
/*--------------------------------------------------------------- */
#side{
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	background: #fff;
}
#side.hide{
	margin-left: -256px;
}
	/* FOR SCROLL */
	#side.scrolls,
	#side.scrolls #gNav{
		overflow-y: hidden;
		overflow-x: hidden;
	}

/*--------------------------------------------------------------- */
/* HEADER */
/*--------------------------------------------------------------- */
header{
	width: 256px;
	height: 145px;
	background: #fff;
	position: relative;
	z-index: 1;
}
	header h1 a{
		padding-top: 40px;
		display: block;
		text-align: center;
	}
	header h1 img{
		width: 140px;
	}
	header #spNav{
		width: 50px;
		height: 50px;
		background: url('/common/img/btn_menu.png') no-repeat center center;
		background-size: 20px auto;
		position: absolute;
		top: 17px;
		left: 20px;
  		display: none;
	}

/*--------------------------------------------------------------- */
/* FOOTER */
/*--------------------------------------------------------------- */
footer{}
	footer p{
		padding: 65px 0px 30px 30px;
		font-size: 8px;
		font-family:'Avenir LT W01_55 Roman1475520',Meiryo;
		letter-spacing: 1px;
		line-height: 1.7em;
	}

/*--------------------------------------------------------------- */
/* NAV */
/*--------------------------------------------------------------- */
nav#gNav{
	/*width: 226px;*/
	width: auto;
	background: #fff;
	position: relative;
	font-size: 0px;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 3;
}
	nav#gNav.show{
		top: 0px;
		left: 0px;
	}

	nav#gNav ul, nav#gNav dl{
		padding-left: 30px;
	}
	nav#gNav ul a,
	nav#gNav dl dd a,
	nav#gNav ul a:hover,
	nav#gNav dl dd a:hover{
		font-size: 0px;
		display: block;
		text-decoration: none;
		position: relative;
	}
	nav#gNav ul#mainNav a{
		padding: 15px 0px;
	}
	nav#gNav ul#subNav a{
		padding: 8.5px 0px;
	}
		/* #mainNav */
		nav#gNav #mainNav{
			margin-bottom: 50px;
		}
			nav#gNav #mainNav li#mainNav_6{
				padding-top: 35px;
			}
			@media screen and (max-height: 750px) {
				nav#gNav #mainNav li#mainNav_6{
					padding-top: 0px;
				}
				nav#gNav ul#mainNav a {
					padding: 12px 0px;
				}				nav#gNav #mainNav {
					margin-bottom: 30px;
				}
				nav#gNav #followNav {
					margin-bottom: 20px!important;
				}
				footer p {
					padding: 20px 0px 30px 30px;
				}
			}
				nav#gNav #mainNav a .mousOn{
					width: 0px;
					height: 2px;
					display: block;
					background: #e5c466;
					position: absolute;
					top: 32px;
					left: 0px;
					-webkit-transition: 0.3s ease-in-out;
					-moz-transition: 0.3s ease-in-out;
					-o-transition: 0.3s ease-in-out;
					transition: 0.3s ease-in-out;
				}
				nav#gNav #mainNav a.on .mousOn,
				nav#gNav #mainNav a:hover .mousOn{
					width: 40px;
				}
				#mainNav_0 a img{
					width: 32.5px;
					height: 9.5px;
				}
				#mainNav_1 a img{
					width: 120px;
					height: 9.5px;
				}
				#mainNav_2 a img{
					width: 159px;
					height: 9.5px;
				}
				#mainNav_3 a img{
					width: 126px;
					height: 9.5px;
				}
				#mainNav_5 a img{
					width: 192px;
					height: 11.5px;
				}
				#mainNav_6 a img{
                    width:49px;
                    height:9px;
                    /*
                    width: 142px;
					height: 9px;
                   */
				}
				#mainNav_8 a img{
					width: 101px;
					height: 11.5px;
				}

		/* #followNav */
		nav#gNav #followNav{
			  margin-bottom: 50px;
		}
			nav#gNav #followNav dt{
				height: 12px;
				margin-bottom: 15px;
			}
				nav#gNav #followNav dt img{
					width: 85.5px;
					height: 7.5px;
				}
			nav#gNav #followNav dd{
				display: inline-block;
			}
				nav#gNav #followNav dd{
					margin-right: 10px;
				}
				nav#gNav #followNav dd:last-child{
					margin-right: 0px;
				}
				nav#gNav #followNav dd img{
					width: 29.5px;
				}

		/* #subNav */
		nav#gNav #subNav{}
			nav#gNav #subNav li:first-child{
				margin-top: 0px;
			}
			nav#gNav #subNav li a{
				font-size: 0px;
			}
			#subNav_0 img{
				width: 79px;
				height: 8.5px;
			}
			#subNav_1 img{
				width: 100.5px;
				height: 8.5px;
			}
			#subNav_2 img{
				width: 75px;
				height: 8.5px;
			}
			#subNav_4 img{
				width: 52.5px;
				height: 8.5px;
			}
			#subNav_5 img{
				width: 79px;
				height: 8.5px;
			}
			#subNav_6 img{
				width: 79px;
				height: 8.5px;
			}
			.copyLight img{
				width: 167.5px;
				height: 27px;
			}


/*--------------------------------------------------------------- */
/* GRID */
/*--------------------------------------------------------------- */
section.grid{
	width: 100%;
	overflow: hidden;
	position: relative;
}
	section.grid li{
		overflow: hidden;
	}
	section.grid img.scale{
		width: 100.5%;
		vertical-align: top;
	}
	section.grid a{
		display: block;
		position: relative;
		overflow: hidden;
	}
		section.grid a img {
			border: none;
			font-size: 0;
			line-height: 0;
			vertical-align: top;
		}
		/* GRID PAGE TITLE WRAPP
		---------------------------------------------------------- */
		section.grid .pTitle{
			width: 100%;
			position: absolute;
			top: -100%;
			left: 0px;
			text-align: center;
			font-size: 24px;
			letter-spacing: 1.5px;
			z-index: 1;
			-webkit-transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
			-moz-transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
			-o-transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
			transition: 500ms cubic-bezier(0.23, 1, 0.32, 1);
			color: #fff;
			/*overflow: hidden;*/
			z-index: 3
		}
		section.grid .pTitle span{
			-webkit-transition: 800ms cubic-bezier(0.23, 1, 0.95, 0.97);
			-moz-transition: 800ms cubic-bezier(0.23, 1, 0.95, 0.97);
			-o-transition: 800ms cubic-bezier(0.23, 1, 0.95, 0.97);
			transition: 800ms cubic-bezier(0.23, 1, 0.95, 0.97);
		}
		section.grid .pTitle h2{
			width: 100%;
			/*padding: 40px 0px;*/
			height: 60px;
			line-height: 60px;
			font-size: 25px;
			font-weight: normal;
			letter-spacing: 0.095em;
			font-family: 'Copperplate Gothic LT W01_31AB';
			display: block;
			position: relative;
			z-index: 2;
			color: #fff;
		}
		section.grid .pTitle span.titleBg{
			width: 100%;
			height: 100%;
			display: block;
			position: absolute;
			top: -100%;
			left: 0px;
			display: block;
			background: url('/common/img/body/bg_title.png') repeat-x left top;
			background-size: auto 100px;
			z-index: 1;
		}
		section.grid .pTitle span.shatterBg{
			width: 100%;
			height: 100%;
			display: block;
			position: absolute;
			top: 0px;
			left: 0px;
			/*background: url('/common/img/body/bg_title_gr.png') repeat-x left top;*/
			background-size: auto 100px;
			display: none;
		}
		section.grid .pTitle.show{
			top: 0px;
		}
		section.grid .pTitle span.shatterBg.hide{
			top: -100%;
		}
		section.grid .pTitle span.titleBg.show{
			top: 0px;	
		}

		/* SUBMENU
		---------------------------------------------------------- */
		.subMenu{
			width: 100%;
			position: absolute;
			top: 82px;
			left: 0px;
			z-index: 1;
			display: none;
		}
			.subMenu .subMenuList{
				width: 100%;
				text-align: center;
			}
				.subMenu .subMenuList li{
					padding-right: 10px;
					display: inline-block;
				}
					.subMenu .subMenuList li a{
						text-decoration: none;
						display: block;
						color: #fff;
						font-size: 14px;
						font-family:'Copperplate Gothic LT W01_31AB';
					}
					.subMenu .subMenuList li a.on,
					.subMenu .subMenuList li a:hover{
						color: #e5c465;
						font-family:'Copperplate Gothic LT W01_31AB';
					}
					.subMenu #submenuBtn{
						display: none;
						width: 40px;
						height: 40px;
						background: url('/common/img/body/btn_arrow.png') no-repeat center center;
						background-size: 30px;
						position: absolute;
						top: 30px;
						right: 25px;
						z-index: 1;
					}

		/* GRID MOUSE OVER
		---------------------------------------------------------- */
		section.grid a span.over{
			width: 100%;
			height: 100%;
			display: block;
			position: absolute;
			top: 0px;
			left: 0px;
			/*background: url('/common/img/body/mask.png') no-repeat left top;
			background-size: cover;*/
			background: rgba(0,0,0,0.6);
			-webkit-transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
			-moz-transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
			-o-transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
			transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
			opacity: 0;
			filter: alpha(opacity=0);
			/*z-index: 1;*/
		}
		section.grid a.disActive span.over{
			background: none;
		}
		section.grid a:hover span.over{
			opacity: 1;
			filter: alpha(opacity=100);
		}

		section.grid a span.detailWrapp{
			width: 102%;
			height: 100%;
			margin-left: -1%;
			display: block;
			position: absolute;
			top: 0px;
			left: 0px;
			/*z-index: 2;*/
		}
			section.grid a span.detailWrapp .detail{
				width: 100%;
				height: 100%;
				display: table;
				background: url('/common/img/body/bg_grid_text.png') repeat-x left bottom;
                
			}
			section.grid a span.detailWrapp .detail .detailIn{
				width: 99%;
				height: 100%;
				padding: 0px 0.5% 0% 0px;
				display: table-cell;
				vertical-align: bottom;
				text-align: center;
			}
			section.grid a:hover .date,
			section.grid a span.detailWrapp .date{
				/*font-weight: bold;*/
				display: block;
				font-family:'Copperplate Gothic LT W01_32AB';
			}
			section.grid a:hover h3,
			section.grid a span.detailWrapp h3{
				padding-bottom: 5px;
				letter-spacing: 1.3px;
				color: rgb(133, 113, 77);
				/*font-size: 14px;*/
			}
			section.grid a:hover h4,
			section.grid a span.detailWrapp h4,
			section.grid a span.detailWrapp h4 span{
				color: #fff;
				line-height: 1.3em;
				/*font-size: 16px;*/
			}
			section.grid a span.detailWrapp h4{
				padding: 0px 0px 20px 0px;
			}
			section.grid a span.detailWrapp .sub{
				padding: 0px 0px 10px 0px;
				font-size: 10px;
				color: #fff;
				display: block;
				margin-top:  -10px;
			}
			section.grid a span.detailWrapp .date{
				padding: 0px 0px 15px 0px;
				font-family:'Avenir LT W01_55 Roman1475520',Meiryo;
				color: #fff;
				/*font-size: 12px;*/
				/*font-weight: normal;*/
			}
			section.grid a.activves:hover span.detailWrapp h3,
			section.grid a.activves:hover span.detailWrapp h4,
			section.grid a.activves:hover span.detailWrapp span,
			section.grid a.activves:active span.detailWrapp h3,
			section.grid a.activves:active span.detailWrapp h4,
			section.grid a.activves:active span.detailWrapp span{
				-webkit-transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
				-moz-transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
				-o-transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
				transition: 2s cubic-bezier(0.23, 1, 0.32, 1);
				color: #fff;
			}
	section.grid a:hover h3,
	section.grid a span.detailWrapp h3{
		font-size: 90%;
	}
	section.grid a:hover h4,
	section.grid a span.detailWrapp h4,
	section.grid a span.detailWrapp h4 span,
	section.grid a span.detailWrapp .date{
		font-size: 100%;
	}


	/* TYPE A
	-------
	|     |
	|     |
	-------
	 */
	section.grid .type-A{
		width: 50%;
	}

	/* TYPE B
	-------
	|     |
	-------
	|     |
	-------
	 */
	section.grid .type-B{
		width: 50%;
	}

	/* TYPE C 1
	-------
	|     |
	-------
	|  |  |
	-------
	 */
	section.grid .type-C-1{
		width: 50%;
	}
		section.grid .type-C-1 li:nth-child(1){
			width: 100%;
		}
		section.grid .type-C-1 li:nth-child(2),
		section.grid .type-C-1 li:nth-child(3){
			width: 50%;
			float: left;
		}

	/* TYPE C 2
	-------
	|  |  |
	-------
	|     |
	-------
	 */
	section.grid .type-C-2{
		width: 50%;
	}
		section.grid .type-C-2 li:nth-child(1),
		section.grid .type-C-2 li:nth-child(2){
			width: 50%;
			float: left;
		}
		section.grid .type-C-2 li:nth-child(3){
			width: 100%;
		}

	/* TYPE D
	-------
	|  |  |
	-------
	|  |  |
	-------
	 */
	section.grid .type-D{
		width: 50%;
	}
		section.grid .type-D li:nth-child(1),
		section.grid .type-D li:nth-child(2),
		section.grid .type-D li:nth-child(4){
			width: 50%;
			float: left;
		}
		section.grid .type-D li:nth-child(3){
			width: 50%;
			clear: left;
			float: left;
		}

	/* TYPE E
	---------------------
	|    |    |    |    |
	---------------------
	 */
	section.grid .type-E{
		width: 100%;
		overflow: hidden;
	}
		section.grid .type-E li{
			width: 25%;
			float: left;
			overflow: hidden;
		}
.for_sp_what{
	display: none;
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

FOR TABLET

:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (max-width: 768px){
	/*--------------------------------------------------------------- */
	/* WRAPP */
	/*--------------------------------------------------------------- */
	#wrap{
		min-width: 100%;
	}

	/* SIDE
	---------------------------------------------------------- */
	#side{
		position: static;
		overflow-y: auto;
	}
		/* FOR SCROLL */
		#side.scrolls,
		#side.scrolls #gNav{
			overflow-y: auto;
			overflow-x: hidden;
		}

	/* MAIN
	---------------------------------------------------------- */
	#main{
		width: 100%;
		margin-left: 0px;
		float: none;
	}
		#main article{
			margin: 85px 0px 0px 0px;
		}
	/* HEADER
	---------------------------------------------------------- */
	header{
		width: 100%;
		height: 85px;
		position: fixed;
		top: 0px;
		left: 0px;
		z-index: 10;
		padding-bottom: 0px;
	}
		h1{
			padding-top: 12px;
			text-align: center;
		}
		header h1 a{
			padding-top: 0px;
			display: inline-block;
		}
		header #spNav{
			display: block;
			background-size: 25px 17.5px;
		}
	/* NAV
	---------------------------------------------------------- */
	nav#gNav{
		width: 226px;
        height:100% !important;
		padding: 10px 0px 40px 30px;
		position: fixed;
		top: 100px;
		left: -100%;
		z-index: 10;
	}
		/*@media only screen and (orientation:landscape) {
			nav#gNav{
				height: auto;
			}
		}
		@media only screen and (orientation:portrait) {
			nav#gNav{
				height: 100%!important;
			}
		}*/
		nav#gNav.show{
			top: 85px;
			left: 0px;
		}
		nav#gNav ul, nav#gNav dl {
			padding-left: 0px;
		}

	/* FOOTER
	---------------------------------------------------------- */
	footer p{
		padding-left: 0px;
	}

	/* GRID
	---------------------------------------------------------- */
	section.grid .pTitle span.titleBg{
		background: none;
	}
	section.grid .pTitle h2{
		height: auto;
		padding: 16px 0px 11px 0px;
		line-height: 1.3em;
		color: #000;
		font-size: 73%;
		background: #fff;
	}
	section.grid .pTitle{
		position: relative;
	}
	section.grid .pTitle.white{
		background: none;
		color: #000;
	}
	section.grid a:hover h3,
	section.grid a span.detailWrapp h3{
		font-size: 100%;
	}
	section.grid a:hover h4,
	section.grid a span.detailWrapp h4,
	section.grid a span.detailWrapp h4 span,
	section.grid a span.detailWrapp .date,
	section.grid a span.detailWrapp .sub{
		font-size: 90%;
	}
	section.grid a:hover h3,
	section.grid a span.detailWrapp h3{
		font-size: 100%;
		letter-spacing: 0.12em;
	}
	section.grid a:hover h4,
	section.grid a span.detailWrapp h4,
	section.grid a span.detailWrapp h4 span{
		font-size: 75%;
	}
	section.grid a.activves:hover span.detailWrapp h3,
	section.grid a.activves:active span.detailWrapp h3,
	section.grid a:hover h3,
	section.grid a span.detailWrapp h3{
		color: rgb(133, 113, 77);
	}
	section.grid a span.over{
		background: none;
	}

	/* PAGEBACK
	---------------------------------------------------------- */
	#pageBack{
		z-index: 11;
	}

	/* SUBMENU
	---------------------------------------------------------- */
	.pTitle .subMenu{
		top: 0px;
		z-index: 2;
		background: rgba(0, 0, 0, 0.7);
	}
		.pTitle .subMenu ul.subMenuList{
			padding: 10px 0px;
			text-align: left;
		}
			.pTitle .subMenu ul.subMenuList li{
				display: block;
			}
				.pTitle .subMenu ul.subMenuList li a{
					padding: 5px 10px;
				}
		.subMenu #submenuBtn{
			display: block;
		}
.for_sp_what{
	display: none;
}

}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

FOR SP

:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (max-width: 480px){


	/* HEADER
	---------------------------------------------------------- */
	header #spNav{
		left: 10px;
		background-size: 20px auto !important;
	}

	/* NAV
	---------------------------------------------------------- */
	nav#gNav{
		width: 100%;
		padding: 0px 0px 40px 30px;
		position: fixed;
		top: -200%;
		left: 0px;
		z-index: 9;
	}
		nav#gNav.show{
			top: 85px;
			left: 0px;
		}


	/* GRID
	---------------------------------------------------------- */
	section.grid .type-A,
	section.grid .type-B,
	section.grid .type-C-1,
	section.grid .type-C-2,
	section.grid .type-D,
	section.grid .type-E{
		width: 100%!important;
		float: none!important;
	}
	section.grid .type-A li,
	section.grid .type-B li,
	section.grid .type-C-1 li,
	section.grid .type-C-2 li,
	section.grid .type-D li,
	section.grid .type-E li{
		width: 100%!important;
		float: none!important;
	}
	section.grid .type-E li{
		width: 50%!important;
		float: left!important;
	}
	section.grid .pTitle{
		background: #ededed;
	}
	section.grid a:hover h3,
	section.grid a span.detailWrapp h3{
        /*-- 20151028--*/
		/*font-size: 105%;*/
        font-size: 95%;
		letter-spacing: 0.07em;
	}
	section.grid a:hover h4,
	section.grid a span.detailWrapp h4,
	section.grid a span.detailWrapp h4 span,
	section.grid a span.detailWrapp .date,
	section.grid a span.detailWrapp .sub{
		font-size: 80%;
	}
	section.grid .pTitle h2{
		font-size: 15px;
		padding: 17px 0px 17px 0px;
		letter-spacing: 0.1em;
		height: auto;
		line-height: 1.3em;
	}

	.for_sp_what{
		display: block;
		font-size: 15px;
		text-align: center;
		padding: 12px 0px 11px 0px;
		line-height: 1.3em;
		color: #000;
		font-weight: normal;
		letter-spacing: 0.095em;
		background-color: #fff;
		position: relative;
		z-index: 2;
	}
}
/*--------------------------------------------------------------- */
/* SNS LIST */
/*--------------------------------------------------------------- */
.snsList{
	text-align: right;
	margin: 0px 20px 10px 0px;
}
	.snsList li{
		display: inline-block;
		margin: 20px 0px 0px 0px;
		padding: 0px 5px 0px 5px;
	}
		.snsList li a{
			width: 40px;
			height: 40px;
			display: block;
		}
		/* white */
		.snsList li a.btn_fb{
			background: url(/common/img/body/icon_fb.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_tw{
			background: url(/common/img/body/icon_tw.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_g{
			background: url(/common/img/body/icon_g.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_ig{
			background: url(/common/img/body/icon_ig.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_line{
			background: url(/common/img/body/ico_line_b.png) no-repeat;
			background-size: 40px 40px;
		}

		/* --- history --- */
		.snsList li a.btn_fb_for_h{
			background: url(/common/img/body/icon_fb_for_h.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_tw_for_h{
			background: url(/common/img/body/icon_tw_for_h.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_g_for_h{
			background: url(/common/img/body/icon_g_for_h.png) no-repeat;
			background-size: 40px 40px;
		}

		/* --- quority --- */
		.snsList li a.btn_fb_for_q{
			background: url(/common/img/body/icon_fb_for_q.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_tw_for_q{
			background: url(/common/img/body/icon_tw_for_q.png) no-repeat;
			background-size: 40px 40px;
		}
		.snsList li a.btn_g_for_q{
			background: url(/common/img/body/icon_g_for_q.png) no-repeat;
			background-size: 40px 40px;
		}


@media screen and (max-width: 1024px){
	/*-------------------
	SNS_LIST
	-------------------*/
	.snsList{
		text-align: center;
		margin: 0px 0px 10px 0px;
	}
}
@media screen and (max-width: 480px){
	/*-------------------
	SNS_LIST
	-------------------*/
	section#news-main h2{
		font-size: 25px;
	}
	.snsList{
		text-align: none;
		margin: 00px 0px 27.5px 0px;
	}
	.snsList li{
		display: inline-block;
		margin: 25px 0px 0px 0px;
		padding: 0px 5px 0px 5px;
	}
		.snsList li a.btn_fb{
			background-size: 36px 36px;
			width: 36px;
			height: 36px;
		}
		.snsList li a.btn_tw{
			background-size: 36px 36px;
			width: 36px;
			height: 36px;
		}
		.snsList li a.btn_g{
			background-size: 36px 36px;
			width: 36px;
			height: 36px;
		}
		.snsList li a.btn_line{
			background-size: 36px 36px;
			width: 36px;
			height: 36px;
		}
}

/*----- 読み物 -----*/

/* PAGENATION */
.news-nav{
	width: 100%;
}
	.news-nav ul{
		width: 100%;
		overflow: hidden;
	}
		.news-nav ul li{
			display: inline-block;
			position: relative;
		}
		.news-nav ul li a{
			width: 100%;
			height: 60px;
			text-decoration: none;
			font-size: 13px;
			font-weight: bold;
			color: #000;
			display: table;
			position: relative;
		}
		.news-nav ul li.pagePrev{
			width: 20%;
			float: left;
			text-align: left;
		}
		.news-nav ul li.pageTitle{
			width: 60%;
			text-align: center;
			color: rgb(133, 113, 77);
			font-weight: bold;
			font-size: 14px;
		}
			.news-nav ul li.pageTitle p{
				width: 100%;
				min-height: 77px;
				display: table;
			}
				.news-nav ul li.pageTitle p span{
					display: table-cell;
					vertical-align: middle;
				}
		.news-nav ul li.pageNext{
			width: 20%;
			float: right;
			text-align: right;
		}
			.news-nav ul li a span{
				display: table-cell;
				vertical-align: middle;
			}
			.news-nav ul li.pagePrev a span{
				padding-left: 30px;
			}
			.news-nav ul li.pageTitle a span{
				color: #e9cc7f;
				font-weight: normal;
			}
			.news-nav ul li.pageNext a span{
				padding-right: 30px;
			}
				.news-nav ul li.pagePrev a::before {
					width: 57px;
					height: 100%;
					content: '';
					/*position: absolute;
					top: 0;
					left: 0;*/
					display: table-cell;
					background: url(/common/img/body/pageLeft.png) no-repeat center center;
					background-size: 57px 72px;
				}
				.news-nav ul li.pageNext a::after {
					width: 57px;
					height: 100%;
					content: '';
					/*position: absolute;
					top: 0;
					right: 0;*/
					display: table-cell;
					background: url(/common/img/body/pageRight.png) no-repeat center center;
					background-size: 57px 72px;
				}
@media screen and (max-width: 768px) {
	/* PAGENATION */
	.news-nav ul{
		position: relative;
	}
		.news-nav ul li{
			width: 100%;
		}
			.news-nav ul li a{
				min-height: 55px;
			}
			.news-nav ul li.pageTitle{
				width: 96%;
				padding: 0px 2% 5px 2%;
			}

			.news-nav ul li.pagePrev,
			.news-nav ul li.pageNext{
				width: 50%;
			}
			.news-nav ul li.pageTitle span,
			.news-nav ul li a span{
				font-size: 80%;
			}
			.news-nav ul li.pagePrev a span{
				padding-left: 10px;
			}
			.news-nav ul li.pageNext a span{
				padding-right: 10px;
			}
			.snsList{
				margin: 0px 0px 15px 0px;
			}
				.snsList li{
					  margin: 15px 0px 0px 0px;
				}

			.snsList li a.btn_fb{
				background: url(/common/img/body/icon_fb.png) no-repeat;
				background-size: 35px 35px;
				width: 35px;
				height: 35px;
				display: block;
			}
			.snsList li a.btn_tw{
				background: url(/common/img/body/icon_tw.png) no-repeat;
				background-size: 35px 35px;
				width: 35px;
				height: 35px;
				display: block;
			}
			.snsList li a.btn_g{
				background: url(/common/img/body/icon_g.png) no-repeat;
				background-size: 35px 35px;
				width: 35px;
				height: 35px;
				display: block;
			}
			.snsList li a.btn_line{
				background: url(/common/img/body/ico_line_b.png) no-repeat;
				background-size: 35px 35px;
				width: 35px;
				height: 35px;
				display: block;
			}
			.news-nav ul li.pageTitle p{
				  min-height: 57px;
			}
			section#related-news {
				margin-top: 0px;
			}

	}
/* related-news */
section#related-news {
	margin-top: 70px;
}
	section#related-news h2 {
		text-align: center;
		position: relative;
		margin-top: 40px;
	}
		section#related-news h2 span {
			/*font-family: 'CopperplateGothicLTW01-_706019';*/
		  /*font-family: 'CopperplateGothicLTW01-_706022';*/
			font-size: 18px;
			font-family:'Copperplate Gothic LT W01_32AB';
			letter-spacing: 0.05em;
			display: inline-block;
			background: #fff;
			z-index: 3;
			position: relative;
			padding: 0px 18px;
		}
		section#related-news h2::after {
			content: '';
			position: absolute;
			width: 100%;
			height: 1px;
			top: 14px;
			left: 0;
			background: #ededed;
			z-index: 0;
		}


@media screen and (max-width: 480px){

	section#related-news {
		margin-top: 35px;
	}

	.news-nav ul li.pageTitle{
		width: 70%;
		padding: 0px 15% 0px 15%;
	}
		.news-nav ul li a {
			height: 36px !important;
			min-height: 36px;
		}
	.news-nav ul li.pagePrev a::before{
		  width: 27.5px;
		  background-size: 27.5px 27.5px;
	}
	.news-nav ul li.pageNext a::after{
		  width: 27.5px;
		  background-size: 27.5px 27.5px;
	}
	section#related-news {
		margin-top: 15px ;
	}
	
}



@media screen and (max-width: 480px){

	/* margin */
	.mt0 { margin-top: 0 !important;}
	.mt5 { margin-top: 2.5px !important;}
	.mt10 { margin-top: 5px !important;}
	.mt15 { margin-top: 7.5px !important;}
	.mt20 { margin-top: 10px !important;}
	.mt25 { margin-top: 12.5px !important;}
	.mt30 { margin-top: 15px !important;}
	.mt35 { margin-top: 17.5px !important;}
	.mt40 { margin-top: 20px !important;}
	.mt45 { margin-top: 22.5px !important;}
	.mt50 { margin-top: 25px !important;}
	.mt60 { margin-top: 30px !important;}
	.mt70 { margin-top: 35px !important;}
	.mt80 { margin-top: 40px !important;}
	.mt90 { margin-top: 45px !important;}
	.mt100 { margin-top: 50px !important;}

	.mb0 { margin-bottom: 0 !important;}
	.mb5 { margin-bottom: 2.5px !important;}
	.mb10 { margin-bottom: 5px !important;}
	.mb15 { margin-bottom: 7.5px !important;}
	.mb20 { margin-bottom: 10px !important;}
	.mb25 { margin-bottom: 12.5px !important;}
	.mb30 { margin-bottom: 15px !important;}
	.mb35 { margin-bottom: 17.5px !important;}
	.mb40 { margin-bottom: 20px !important;}
	.mb45 { margin-bottom: 22.5px !important;}
	.mb50 { margin-bottom: 25px !important;}
	.mb60 { margin-bottom: 30px !important;}
	.mb70 { margin-bottom: 35px !important;}
	.mb75 { margin-bottom: 37.5px !important;}
	.mb80 { margin-bottom: 40px !important;}
	.mb90 { margin-bottom: 45px !important;}
	.mb100 { margin-bottom: 50px !important;}

	.ml0 { margin-left: 0 !important;}
	.ml5 { margin-left: 2.5px !important;}
	.ml10 { margin-left: 5px !important;}
	.ml15 { margin-left: 7.5px !important;}
	.ml20 { margin-left: 10px !important;}
	.ml25 { margin-left: 12.5px !important;}
	.ml30 { margin-left: 15px !important;}
	.ml35 { margin-left: 17.5px !important;}
	.ml40 { margin-left: 20px !important;}
	.ml45 { margin-left: 22.5px !important;}
	.ml50 { margin-left: 25px !important;}
	.ml60 { margin-left: 30px !important;}
	.ml70 { margin-left: 35px !important;}
	.ml80 { margin-left: 40px !important;}
	.ml90 { margin-left: 45px !important;}
	.ml100 { margin-left: 50px !important;}

	.mr0 { margin-right: 0 !important;}
	.mr5 { margin-right: 2.5px !important;}
	.mr10 { margin-right: 5px !important;}
	.mr15 { margin-right: 7.5px !important;}
	.mr20 { margin-right: 10px !important;}
	.mr25 { margin-right: 12.5px !important;}
	.mr30 { margin-right: 15px !important;}
	.mr35 { margin-right: 17.5px !important;}
	.mr40 { margin-right: 20px !important;}
	.mr45 { margin-right: 22.5px !important;}
	.mr50 { margin-right: 25px !important;}
	.mr60 { margin-right: 30px !important;}
	.mr70 { margin-right: 35px !important;}
	.mr80 { margin-right: 40px !important;}
	.mr90 { margin-right: 45px !important;}
	.mr100 { margin-right: 50px !important;}

	/* padding */
	.pt0 { padding-top: 0 !important;}
	.pt1 { padding-top: 0.5px !important;}
	.pt2 { padding-top: 1px !important;}
	.pt3 { padding-top: 1.5px !important;}
	.pt4 { padding-top: 2px !important;}
	.pt5 { padding-top: 2.5px !important;}
	.pt10 { padding-top: 5px !important;}
	.pt15 { padding-top: 7.5px !important;}
	.pt20 { padding-top: 10px !important;}
	.pt25 { padding-top: 12.5px !important;}
	.pt30 { padding-top: 15px !important;}
	.pt35 { padding-top: 17.5px !important;}
	.pt40 { padding-top: 20px !important;}
	.pt45 { padding-top: 22.5px !important;}
	.pt50 { padding-top: 25px !important;}
	.pt60 { padding-top: 30px !important;}
	.pt70 { padding-top: 35px !important;}
	.pt80 { padding-top: 40px !important;}
	.pt90 { padding-top: 45px !important;}
	.pt100 { padding-top: 50px !important;}

	.pb0 { padding-bottom: 0 !important;}
	.pb1 { padding-bottom: 0.5px !important;}
	.pb2 { padding-bottom: 1px !important;}
	.pb3 { padding-bottom: 1.5px !important;}
	.pb4 { padding-bottom: 2px !important;}
	.pb5 { padding-bottom: 2.5px !important;}
	.pb10 { padding-bottom: 5px !important;}
	.pb15 { padding-bottom: 7.5px !important;}
	.pb20 { padding-bottom: 10px !important;}
	.pb25 { padding-bottom: 12.5px !important;}
	.pb30 { padding-bottom: 15px !important;}
	.pb35 { padding-bottom: 17.5px !important;}
	.pb40 { padding-bottom: 20px !important;}
	.pb45 { padding-bottom: 22.5px !important;}
	.pb50 { padding-bottom: 25px !important;}
	.pb60 { padding-bottom: 30px !important;}
	.pb70 { padding-bottom: 35px !important;}
	.pb80 { padding-bottom: 40px !important;}
	.pb90 { padding-bottom: 45px !important;}
	.pb100 { padding-bottom: 50px !important;}

	.pl0 { padding-left: 0 !important;}
	.pl1 { padding-left: 0.5px !important;}
	.pl2 { padding-left: 1px !important;}
	.pl3 { padding-left: 1.5px !important;}
	.pl4 { padding-left: 2px !important;}
	.pl5 { padding-left: 2.5px !important;}
	.pl10 { padding-left: 5px !important;}
	.pl15 { padding-left: 7.5px !important;}
	.pl20 { padding-left: 10px !important;}
	.pl25 { padding-left: 12.5px !important;}
	.pl30 { padding-left: 15px !important;}
	.pl35 { padding-left: 17.5px !important;}
	.pl40 { padding-left: 20px !important;}
	.pl45 { padding-left: 22.5px !important;}
	.pl50 { padding-left: 25px !important;}
	.pl60 { padding-left: 30px !important;}
	.pl70 { padding-left: 35px !important;}
	.pl80 { padding-left: 40px !important;}
	.pl90 { padding-left: 45px !important;}
	.pl100 { padding-left: 50px !important;}

	.pr0 { padding-right: 0 !important;}
	.pr1 { padding-right: 0.5px !important;}
	.pr2 { padding-right: 1px !important;}
	.pr3 { padding-right: 1.5px !important;}
	.pr4 { padding-right: 2px !important;}
	.pr5 { padding-right: 2.5px !important;}
	.pr10 { padding-right: 5px !important;}
	.pr15 { padding-right: 7.5px !important;}
	.pr20 { padding-right: 10px !important;}
	.pr25 { padding-right: 12.5px !important;}
	.pr30 { padding-right: 15px !important;}
	.pr35 { padding-right: 17.5px !important;}
	.pr40 { padding-right: 20px !important;}
	.pr45 { padding-right: 22.5px !important;}
	.pr50 { padding-right: 25px !important;}
	.pr60 { padding-right: 30px !important;}
	.pr70 { padding-right: 35px !important;}
	.pr80 { padding-right: 40px !important;}
	.pr90 { padding-right: 45px !important;}
	.pr100 { padding-right: 50px !important;}

}


.for_sp{ display: none !important;}
@media screen and (max-width: 480px){
	.for_pc{ display: none !important;}
	.for_sp{ display: block !important;}
}


/* registerWrap(新規登録ボタン/ログインボタン) !!!!! 読み物ページ用
---------------------------------------------------------- */
.registerWrap {
  display: table;
  margin: 50px auto;
  text-align: center;
  font-size: 100%;
  line-height: 15px;
  font-weight: bold;
}
.registerWrap p {
	font-size:12px;
	line-height:50px;
}
.btn_A, .btn_B, .btn_C {
	padding:0 1%;
	display:table-cell;
	width:218px;
}
.registerWrap .btn_A a,
.registerWrap .btn_B a,
.registerWrap .btn_C a{
	display:block;
	text-decoration:none;
	vertical-align:bottom;
	padding:12px 0px 11px 0px;
}
.registerWrap .btn_A a {
	border:1px solid #cccccc;
	color:#000000;
}
.registerWrap .btn_B a {
	border:1px solid #e5c466;
	color:#e5c466 !important;
}
.registerWrap .btn_C a {
	border:1px solid #cccccc;
	color:#666666;
	font-weight:normal;
}

@media screen and (max-width:768px){

	.registerWrap{
		width: 100%;
		font-size: 90%;
	}
	.btn_A, .btn_B, .btn_C {
		width: 45%;
		margin: 10px 0px;
		display: inline-block;
	}
	.btn_A a, .btn_B a, .btn_C a {
		display: block;
		text-decoration: none;
		padding: 15px 0px;
		border: 2px solid;
	}

}/* @media screen and(min-width:480px) and (max-width:768px) */

@media screen and (max-width:480px){

	.registerWrap{
		width: 80%;
		margin: 25px auto;
		font-size: 100%;
	}
	.btn_A, .btn_B, .btn_C{
		width: 100%;
		margin: 15px 0px;
		display: block;
	}
	.member_area{
		border: 2px solid #c8af79;
		padding: 12.5px 10px;
		background: #fff;
		margin-top: 2px;
	}
	.member_area:after{
		content: "";
		display: block;
		clear: both;
	}
	.member_area .member_img{
		float: left;
		width: 32.095%;
	}
	.member_area .member_txt{
		width: 67.57%;
	}
	.member_area h4{
		font-size: 11px;
		font-weight: normal;
	}
	.member_area .member_btn{
		width: 93%;
		margin: 0 0 0 6%;
	}

}/* @media screen and(min-width:480px) */

/*--20151014 ADD--*/
@media screen and (max-width: 768px) and (max-height: 400px){
        
        #main article{
			margin: 50px 0px 0px 0px;
		}
        
        header{
            height:auto;
        }
        header h1{
            padding-top:5px;
            padding-bottom:5px;
            
        }
        header h1 img{
            height:40px;
            width:91px;/*auto;*/
        }
        
        header #spNav{
            top:0px;
		}
        
        nav#gNav.show{
			top: 50px;
			/*left: 0px;*/
		}
        #pageBack{
            top:0px;
            background-color:transparent;
        }
}
nav#gNav:hover{
    overflow: scroll;
}

section.grid a span.detailWrapp { 
    z-index:inherit;
}

.noscroll {
  height: 100%;
  overflow: hidden;
}

.lineAccount{
	background: url('/common/img/lineAccount/bg.jpg') no-repeat center bottom #f6f4ed;
	background-size: 100%;
	padding: 5% 30px 20%;
	margin-top: 50px;
}
.lineAccount .hdg{
	font-family: Copperplate Gothic LT W01_31AB;
	text-align: center;
	font-size: 22px;
}
.lineAccount .hdg img{
	margin-bottom: 15px;
	width: 120px;
}
.lineAccount .hdg .YG-R{
	white-space: nowrap;
	display: inline-block;
}
.lineAccount .contents{
	background: #d2bd90;
	text-align: center;
	width: 100%;
	max-width: 1045px;
	margin: 3% auto 0;
	box-shadow: 0 2px 20px rgba(255,255,255,.6);
}
.lineAccount .contents img{
	vertical-align: top;
	width: 100%;
}
.lineAccount .contents .qr_area .btn_line{
	display: none;
}
.lineAccount .contents .text_area{
	padding: 30px 30px 25px;
}
.lineAccount .contents .txt{
	color: #fff;
	font-size: 15px;
	margin-bottom: 20px;
}
.lineAccount .contents .note{
	color: #000;
	font-size: 12px;
}
.lineAccount .nowrap{
	white-space: nowrap;
}

@media screen and (max-width: 768px) {
	.lineAccount{
		background: url('/common/img/lineAccount/bg.jpg') no-repeat center bottom #f6f4ed;
		background-size: 100%;
		padding: 7% 20px 20%;
		margin-top: 50px;
	}
	.lineAccount .hdg{
		font-size: 20px;
	}
	.lineAccount .hdg img{
		width: 75px;
		margin-bottom: 10px;
	}
	.lineAccount .contents{
		margin: 5% auto 0;
	}
	.lineAccount .contents .qr_area figure{
		display: none;
	}
	.lineAccount .contents .qr_area{
		width: 100%;
		height: 112px;
		background: url('/common/img/lineAccount/qr_sp.jpg') no-repeat center 0 #fff;
		background-size: auto 112px;
		position: relative
	}
	.lineAccount .contents .qr_area .btn_line{
		display: block;
		width: 116px;
		height: 36px;
		position: absolute;
		top: 40px;
		left: 50%;
	}
}

@media screen and (max-width: 480px) {
	.lineAccount{
		padding: 7% 20px 28%;
	}
	.lineAccount .hdg{
		font-size: 16px;
	}
	.lineAccount .contents .txt{
		font-size: 12px;
		margin-bottom: 10px;
	}
	.lineAccount .contents .note{
		font-size: 12px;
	}
	.lineAccount .contents .text_area{
		padding: 20px;
	}
}
